@charset "utf-8";
/* CSS Document */

.bg-water {
  background-image: url('../img/bgs/banner_bg.webp');
  background-position: center center;   /* keeps the middle fixed */
  background-size: cover;               /* scales proportionally */
  background-repeat: no-repeat;
  background-attachment: fixed;         /* optional: locks background on scroll */
  min-height: 100vh;                    /* ensures full viewport height */
}

.bg-water-light {
  background-image: url('../img/bgs/water.webp');
  background-position: center center;   /* keeps the middle fixed */
  background-size: cover;               /* scales proportionally */
  background-repeat: no-repeat;
  background-attachment: fixed;         /* optional: locks background on scroll */
  min-height: 100vh;                    /* ensures full viewport height */
}

.head-text {
  text-transform: uppercase;       /* makes all caps */
  letter-spacing: 3px;             /* adds extra gap between letters */
  font-weight: bold;               /* optional: makes text stand out */
  display: inline-block;           /* keeps text inline for underline effect */
  position: relative;              /* allows positioning of the line */
}

.head-text::after {
  content: "";
  display: block;
  width: 300px;                    /* horizontal line length */
  height: 1px;                     /* line thickness */
  background-color: #999;          /* line color */
  margin-top: 8px;                 /* space between text and line */
}